.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	margin-right:	-2px;	/* to make room for the shadow */
	background-color:#FFFFFF;
	color:#000;
	z-index:-1;
}

.dynamic-tab-pane-control .tab-row .tab {

	height:				30px;
	
	position:		relative;
	top:			0;
	display:		inline;
	float:			left;
	overflow:		hidden;
	
	cursor:			hand;

	margin:			1px -1px 0px 0px;
	padding:		2px 10px 0px 8px;
	border:			1px solid #cccccc;
	 
	font:			10px Arial;
	white-space:	nowrap;
	text-align:		center;
	background-color:#f3f3f3;
	
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	height:				30px !important;
	background-image:	url('https://pextax.com/pexwar/css/tab.active.gif') !important;
	background-repaet:	no-repeat;

	border-bottom-width:	0;
	z-index:		3;
	margin:			1px -1px 0px 0px;
	padding:		2px 10px 0px 8px;
	top:			0px;
	font:			10px Arial;
	background-color:#fff;
	color:#fff;
}
.dynamic-tab-pane-control .tab-row .tab a {
	font:			10px Arial;
	text-decoration:	none;
	cursor:				hand;color:#000;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
	height:				30px;
	background-repaet:	no-repeat;
	cursor:			hand;
}


.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid #cccccc;	 
	position:		relative;
	top:			-2px;

	font:				11px Arial;
	color:				Black;
	
	padding:		17px;
}
.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
}
.dynamic-tab-pane-control .tab-page select{font:10px Arial;}
.dynamic-tab-pane-control .tab-page {height: 100%;}
.dynamic-tab-pane-control .tab-page .dynamic-tab-pane-control .tab-page {height: 100px;}
.dynamic-tab-pane-control h2 {text-align: center; width: auto;}
.dynamic-tab-pane-control h2 a {display: inline; width: auto;}
.dynamic-tab-pane-control a:hover {background: transparent;}